<!doctype html>
<html lang="de">
    <head>
        <meta charset="utf-8" />
        <meta
                content="width=device-width, initial-scale=1.0"
                name="viewport" />
        <name>Privacy Policy</name>
    </head>
    <body>
        <header>
            <h2>
                <strong>Privacy Policy</strong>
            </h2>
            <p>Responsible within the meaning of the Data Protection Act</p>
            <p>Remmer Wilts<br>Dr. Munderloh-Str.10<br>27798 Wüsting
            </p>
            <h3>Data Protection</h3>
            <p>As an application provider, we take the protection of all personal data very
                seriously.
                All personal information is treated confidentially and in accordance with the legal
                requirements,
                regulations, as explained in this privacy policy.
            </p>
            <p>This application is designed in a way, so that the user only shares its name.
                Which is used to identified each other for the communication.
                Of course the user can choose any alias name.
            </p>
            <p>Never will data collected by us and passed to third parties.</p>
            <p>The users behaviour is also not analyzed and tracked in any way by this
                application.
            </p>
            <p>The user is self responsible for what kind of data is shared via the IPFS network.
                This kind of IPFS data information is also not tracked by this application.
            </p>
            <h3>Android Permissions</h3>
            <p>This section describes briefly why specific Android permissions are required.
            </p>
            <ul>
                <li>
                    <h4>Camera</h4>
                    <p>The camera permission is required to read QR codes from others users.</p>
                    <p>The camera permission is required so that the user can share images and
                        videos via the local IPFS node.
                    </p>
                </li>
                <li>
                    <h4>Record Audio</h4>
                    <p>The audio record permission is required so that the user can share audio
                        content with other users.
                    </p>
                </li>
                <li>
                    <h4>Foreground Service</h4>
                    <p>The foreground service permission is required to run the IPFS node over a
                        longer period of time. Its useful for providing your IPFS content to others
                        users over a longer period
                        of time.
                    </p>
                </li>
                <li>
                    <h4>Internet</h4>
                    <p>Precondition for running the local IPFS node and connecting to the IOTA
                        tangle.
                    </p>
                </li>
                <li>
                    <h4>Access Network State</h4>
                    <p>The access to the network state is required, so that the best configuration
                        for the local IPFS node can be configured.
                    </p>
                </li>
            </ul>
            <h3>Amendment of the Data Protection Provisions</h3>
            <p>Our data protection declaration can be adapted at irregular intervals,
                so that they comply with current legal requirements or in order to make changes
                of our services, e.g. in the insertion of new offers. For
                Your next visit will then automatically be subject to the new data protection
                declaration.
            </p>
            <h4>Contact the data protection officer</h4>
            <p>If you have any questions about data protection, please send us a message to
                remmer.wilts@gmail.com mit with Subject „Data Protection“.
            </p>

            <h2>
                <strong>Data Privacy</strong>
            </h2>
            <h3>Who can see my personal information</h3>
            <h4>User Name</h4>
            <p>Any participant of the application who is connected with the user either directly or
                via a group.
            </p>
            <hr />
            <h4>IPFS Content Data</h4>
            <p>In the current version it is assumed that all have access to your content data
                through IPFS.
                Though it is very unlikely that they can access your data, because for a real
                access, the CID
                of the information is required which itself is just published to participants in a
                encrypted mode.
            </p>
            <hr />
            <h4>Messages and Meta Data</h4>
            <p>Only the indented participants have access dor your messages and meta data, ensured
                by a hybrid encryption mechanism.
            </p>
            <hr />
            <h3>Security</h3>
            <p>The "Moin" application is designed to provide an end-to-end encryption between the
                user of the
                application and the IOTA Tangle servers. This means that all "relevant" data which
                is stored
                on the IOTA tangle servers are encrypted.
            </p>

            <p>In particular the messages between users are encrypted by a hybrid asymmetric
                encryption mechanism, this ensures that "third parties" do not have access to the
                information.

            </p>
            <p>The IPFS ecosystem uses its own encryption mechanism between peers,
                so that the general communication between peers is encrypted too. The content of
                the data itself is not yet encrypted and might be revealed to the public. In a
                future version
                the user should have the possibility to encrypt the data itself, so that only the
                users with
                the right encryption key can read it.
            </p>
            <p>All local application data (messages, meta information, etc..) are not "not"
                encrypted
                stored in local databases or file preferences. It is assumed that it is protected by
                the host environment.
            </p>
        </header>

        <footer>
            <p>© 2019 by Remmer Wilts</p>
        </footer>
    </body>
</html>